Bug 1248936 - wrong symlink for _jvmdir/jre-??
wrong symlink for _jvmdir/jre-??
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: java-1.8.0-openjdk (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: jiri vanek
BaseOS QE - Apps
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 03:45 EDT by jiri vanek
Modified: 2016-12-22 03:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-29 17:45:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jiri vanek 2015-07-31 03:45:06 EDT
Is it just my imagination or we have

#update-alternatives --install %{_jvmdir}/jre-%{javaver}-%{origin} jre_%{javaver}_%{origin} %{_jvmdir}/%{jrelnk %%1} %{priority} \\
#--slave %{_jvmjardir}/jre-%{javaver}       jre_%{javaver}_%{origin}_exports      %{jvmjardir %%1}

instead of 
update-alternatives --install %{_jvmdir}/jre-%{javaver}-%{origin} jre_%{javaver}_%{origin} %{_jvmdir}/%{jrelnk %%1} %{priority} \\
--slave %{_jvmjardir}/jre-%{javaver}-%{origin}       jre_%{javaver}_%{origin}_exports      %{jvmjardir %%1}

??

Anyway, we should get rid of all those exports....
Comment 1 jiri vanek 2015-07-31 03:45:54 EDT
Lukas, do you recall if it was in purpose?
Comment 4 jiri vanek 2016-01-13 08:26:25 EST
I dont think this is worthy  to fix.

nack
Comment 5 Deepak Bhole 2016-01-29 17:30:56 EST
Setting NACK based on comment #4 by original reporter.
Comment 6 RHEL Product and Program Management 2016-01-29 17:45:59 EST
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.